uuid:
  -
    value: bbd867ca-e713-4ea8-99d2-e21c575a0873
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:35:13+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 48a16595-10c5-462b-b8df-adca5f219fe7
  -
    target_type: media
    target_uuid: 4389994b-b95a-4930-81b0-eb557553793a
  -
    target_type: media
    target_uuid: cf909668-f12e-4518-9ee8-d7aa5232dd8c
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.48a16595-10c5-462b-b8df-adca5f219fe7
      - media.image.4389994b-b95a-4930-81b0-eb557553793a
      - media.image.cf909668-f12e-4518-9ee8-d7aa5232dd8c
